@charset "utf-8";
/*==================================================

Global Default
==================================================*/
body {
    font-family: "Noto Sans Japanese", Meiryo, sans-serif;
    line-height: 1.5em;
    font-size: 16px;
    font-size: calc(12px + (16 - 12) * ((100vw - 320px) / (1920 - 320)));
    color: #323940;
}
h1, h2, h3, h4, h5, h6 {
    line-hight: 1.2em;
}
main, section {
    position: relative;
}
a {
    color: inherit;
}
a:hover {
    color: inherit;
}
a:visited {
    color: inherit;
}
a:active {
    color: inherit;
}
img {
    height: auto;
}
i {
    vertical-align: middle;
    line-height: 1;
    font-size: 20px;
}
.center {
    text-align: center;
}
.caution {
    color: #D50000;
}
[class*="viewport"] {
    width: 100%;
    max-width: 1366px;
    padding: 0 2%;
    margin: 0 auto;
    box-sizing: border-box;
    position: relative;
}
.viewport-l {
    max-width: 1366px;
}
.viewport-m {
    max-width: 1024px;
}
.viewport-s {
    max-width: 768px;
}
.section-spacing {
    padding-top: 100px;
    padding-bottom: 100px;
}
.btn-y {
    background: #FDB10B;
    font-weight: bold;
    padding: 18px 60px;
    min-width: 240px;
    box-sizing: border-box;
    text-align: center;
    margin: 2% auto;
    transition: .3s ease;
}
.btn-y:hover {
    letter-spacing: 4px;
    background: #ffbe31;
}
.icon-h2:before {
    background: url(../img/img-logomark.png) no-repeat left center;
    background-size: cover;
    content: '';
    width: 35px;
    height: 35px;
    display: inline-block;
    margin-right: 10px;
    box-sizing: border-box;
}
.icon-h2 {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 26px;
    padding: 2% 0;
}
.std-h2 {
	font-size: 30px;
	text-align: center;
}
.std-h2 span {
	color: #C41C1C;
	font-size: 15px;
	letter-spacing: 1px;
	font-weight: bolder;
	display: block;
	padding: 20px 0 0;
}
.std-h2:after {
	content: '';
	width: 70px;
	height: 4px;
	background: #C41C1C;
	display: block;
	margin: 15px auto;
}
/*==================================================

Customize Global Standard Style
==================================================*/
[class*="standard-h2"] {
}
[class*="standard-btn"] {
}
/*==================================================

Header
==================================================*/
#main-header {
    box-sizing: border-box;
    position: fixed;
    top: 0;
    z-index: 100;
    display: block;
    width: 100%;
}
#main-header h1 {
    width: 180px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    z-index: 100;
}
/*230828追記ここから*/
#group-logo img {
    margin-left: 10px;
}
#group-logo .anshinMarkLogo {
    height: 40px;
    margin-left: 15px;
}
#spAnshinMarkLogo {
	display: none;
}
/*230828追記ここまで*/

#menu {
    height: 50px;
    width: 50px;
    float: right;
    cursor: pointer;
    position: relative;
    z-index: 10;
    display: none;
}
#menu span {
    height: 2px;
    width: 26px;
    background: #fff;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .5s;
    transition: all .5s;
}
#menu span:before, #menu span:after {
    content: '';
    height: 2px;
    width: 26px;
    background: #fff;
    display: block;
    position: absolute;
    -webkit-transition: all .5s;
    transition: all .5s;
}
#menu span:before {
    top: -8px;
}
#menu span:after {
    top: 8px;
}
#menu.active span {
    background: transparent;
}
#menu.active span:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
    background: #0ca26c;
}
#menu.active span:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0;
    background: #0ca26c;
}
#obfuscator {
    background-color: rgba(255,255,255,.7);
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9;
    visibility: hidden;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    cursor: pointer;
}
#upper-block {
background: #C41C1C;
display: flex;
align-items: center;
}
#header-tel {
    color: #fff;
    font-size: 0.867em;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex: 1;
}
#header-tel a {
    font-size: 2em;
    font-weight: 500;
}
#header-tel p {
    margin-right: 8px;
}
#header-tel a i {
    font-size: 1.2em;
    vertical-align: sub;
    margin-right: 4px;
}
#header-tel a.header-mail {
    background: #FDB10B;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: 13px;
}
#global-navi.is-visible~#obfuscator {
    visibility: visible;
}
#global-navi {
    background-color: #FFF;
    position: relative;
    display: flex;
    flex-direction: column-reverse;
    z-index: 10;
}
#global-navi > ul {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    max-width: 1366px;
    width: 100%;
    margin: 0 auto;
    flex-wrap: wrap;
}
#global-navi > ul > li {
    width: 14%;
    position: relative;
    transition: all .3s;
}
#global-navi .dummy {
    width: 180px;
}
#global-navi li i {
    color: #c41c1c;
    font-size: 16px;
    position: absolute;
    left: 50%;
    bottom: 8px;
    transform: translateX(-50%);
}
#global-navi > ul > li > a {
    font-size: 1.067em;
    color: #222;
    font-weight: 500;
    text-align: center;
    display: block;
    padding: 28px 10px;
    position: relative;
    cursor: pointer;
    transition: all .3s;
}
#global-navi > ul > li:hover {
    box-shadow: 0 80px 0 #f4f4f4 inset;
}
#global-navi ul.dropdown {
    width: 100%;
    min-width: 180px;
    position: absolute;
    left: 0;
    top: 70px;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    transform: scale(0);
    will-change: transform;
    transition: all .3s cubic-bezier(.4, 0, .2, 1);
    transform-origin: center top;
    visibility: hidden;
    background: #c41c1c;
    color: #FFF;
    text-align: center;
    border-radius: 4px;
}
#global-navi ul li:hover > ul.dropdown, #global-navi ul li ul.dropdown:hover {
    visibility: visible;
    -webkit-transform: scale(1);
    transform: scale(1);
}
#global-navi ul.dropdown li {
    width: 100%;
    box-sizing: border-box;
    transition: .5s ease;
}
#global-navi ul.dropdown li+li {
}
#global-navi ul.dropdown li a {
    padding: 8px;
    display: block;
}
#global-navi ul.dropdown li:hover {
    background: #f3fffb;
    color: #222;
}


/*==================================================

Side
==================================================*/
#side-navi {
    background-color: #FFF;
    position: relative;
}
/*230828追記*/
.naviArea {
	margin: 25px auto;
}
.naviArea .naviList01 {
	max-width: 1024px;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
}
.naviArea .naviList01 li {
	width: calc(100% / 2 - 20px);
	margin-bottom: 20px;
}
.naviArea .naviList01 li a img {
	width: 100%;
}
.naviArea .naviList01 li a:hover img {
	opacity: .7;
}
.naviArea .naviList02 {
	max-width: 1024px;
	margin: 0 auto;
}
.naviArea .naviList02 li {
	width: calc(100% - 20px);
	margin: 0 auto;
}
.naviArea .naviList02 li a img {
	width: 100%;
}
.naviArea .naviList02 li a:hover img {
	opacity: .7;
}
footer .recruitNavi {
	margin-top: 15px;
	margin-bottom: 25px;
	max-width: 500px;
}
footer .recruitNavi a:hover img {
	opacity: .7;
}
/*230828追記ここまで*/


@media only screen and (min-width: 1141px) {

#side-navi {
    min-width: initial;
    width: 70%;
    height: 100%;
    max-height: 100%;
    position: fixed;
    left: 0;
    box-sizing: border-box;
    background: #FFF;
    -webkit-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-transition: all .2s cubic-bezier(.4, 0, .2, 1);
    transition: all .2s cubic-bezier(.4, 0, .2, 1);
    z-index: 10;
    margin: 0;
    border-top: none;
}
#side-navi.is-visible {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    z-index: 10;
}
#side-navi.is-visible~#obfuscator2 {
    visibility: visible;
}

#side-navi > ul {
    box-sizing: border-box;
    display: flex;
    width: 100%;
    margin: 0 auto;
    padding: 80px 0 0 40px;
    flex-wrap: wrap;
}
#side-navi > ul > li {
    width: 33.33333%;
    position: relative;
    transition: all .3s;
}
#side-navi .dummy {
    width: 180px;
}
#side-navi li i {
    display: inline;
    color: #0ca26c;
    font-size: 16px;
    transform: translateX(-50%);
}
#side-navi > ul > li > a {
    display: block;
    position: relative;
    padding: 12px 0;
    color: #222;
    font-size: 16px;
    text-align: left;
    cursor: pointer;
    transition: all .3s;
}
#side-navi > ul > li > a:before {
    content: '';
    display: inline-block;
    position: relative;
    top: 3px;
    width: 16px;
    height: 16px;
    margin-right: 4px;
    background: url(../img/ico-link2.png) no-repeat;
    background-size: cover;
    box-sizing: border-box;
}

#menu2 {
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0,0,0,0.3);
    position: relative;
    top: 12px;
    left: 10px;
    z-index: 10;
    width: 52px;
    height: 48px;
    background: #FCB227;
    cursor: pointer;
}
#menu2 span {
    height: 2px;
    width: 26px;
    background: #fff;
    display: block;
    margin: 0 auto;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .5s;
    transition: all .5s;
}
#menu2 span:before, #menu2 span:after {
    content: '';
    height: 2px;
    width: 26px;
    background: #fff;
    display: block;
    position: absolute;
    -webkit-transition: all .5s;
    transition: all .5s;
}
#menu2 span:before {
    top: -8px;
}
#menu2 span:after {
    top: 8px;
}
#menu2.active span {
    background: transparent;
}
#menu2.active span:before {
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    top: 0;
}
#menu2.active span:after {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    top: 0;
}
#obfuscator2 {
    background-color: rgba(0,0,0,.7);
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 9;
    visibility: hidden;
    -webkit-transition-property: background-color;
    transition-property: background-color;
    -webkit-transition-duration: .2s;
    transition-duration: .2s;
    -webkit-transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    transition-timing-function: cubic-bezier(.4, 0, .2, 1);
    cursor: pointer;
}

}

@media only screen and (max-width: 1140px) {
    #side-navi,
    #menu2,
    #obfuscator2 {
        display: none;
    }
	/*230828追記ここから*/
#spAnshinMarkLogo {
	display: block;
	position: fixed;
	top: 5px;
	left: 5px;
	height: 40px;
	width: 40px;
	z-index: 1;
}
#spAnshinMarkLogo img {
	height: 40px;
	width: 40px;
}
/*230828追記ここまで*/

}


/*==================================================

Footer
==================================================*/
#main-footer {
    position: relative;
}
.footer-contact div div:first-child p {
    position: relative;
    display: inline-block;
    margin: 1.5em 0;
    padding: 7px 10px;
    width: 100%;
    color: #555;
    font-size: 18px;
    background: #fff;
    border-radius: 5px;
    font-weight: bold;
    box-shadow: 0 4px 0 #831010;
    text-align: left;
    box-sizing: border-box;
}
.footer-contact div div:first-child p:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #fff;
}
.footer-contact div div:first-child p span {
    color: #c41c1c;
}
.footer-contact div div:first-child {
    width: 50%;
}
.footer-contact>div {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footer-contact div div:nth-child(2) {
    margin:0 2%;
}
.footer-contact div div:nth-child(2) img {
    max-width: 200px;
}
.footer-contact {
    background: linear-gradient(#C41C1C, #C43E1C);
    padding: 5px 0 30px;
}
.contact-btn {
    background: url(../img/img-contactbtn.png) no-repeat;
    width: 270px;
    height: 80px;
    position: relative;
    display: block;
    background-size: 100%;
}
.contact-btn img {
    position: absolute;
    right: -10px;
    top: 30%;
    width: 30px;
    height: 30px;
    transition: .2s ease;
}
.contact-btn:hover img {
    right: -15px;
}
.footer-contact2 .viewport-l {
    align-items: inherit;
    max-width: 1250px;
    padding: 0;
}

.footer-contact2 .viewport-l:after {
    content: none;
}

.footer-contact2 div div:first-child {
    width: 598px;
}

.footer-contact2 div div:first-child p,
.footer-contact2 div div:nth-child(2) p {
    display: block;
    position: relative;
    min-width: 120px;
    max-width: 100%;
    margin: 1.5em 0;
    padding: 14px 10px;
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 4px 0 #a1191d;
    color: #555;
    font-size: 28px;
    font-weight: bold;
    text-align: center;
}

.footer-contact2 div div:nth-child(2) {
    width: 598px;
    margin: 0;
}

.footer-contact2 div div:nth-child(2) p:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-top: 15px solid #fff;
}

.footer-contact2 .form-list {
    display: flex;
    justify-content: space-between;
}

.footer-contact2 .form-item {
    width: 284px;
}

.footer-contact2 .form-item a {
    display: block;
    position: relative;
    padding: 16px 0;
    background: #F2AC1D;
    color: #FFF;
    font-size: 24px;
    border-radius: 5px;
    text-align: center;
}

.footer-contact2 .form-item a:hover {
    background: #ffbe31;
}

.footer-contact2 .form-item a:before {
    display: flex;
    right: 5px;
    top: 0;
    bottom: 0;
    align-items: center;
    content: '\e5cc';
    position: absolute;
    font-family: 'Material Icons';
    color: #FFF;
    font-size: 40px;
}
#main-footer>div {
    display: flex;
    font-size: 13px;
    padding: 2% 0;
}
#main-footer div div:nth-child(1) {
    width: 40%;
}
#main-footer div div:nth-child(1) p {
    padding: 3% 0 5%;
}
#main-footer div div:nth-child(2) {
    width: 57%;
    padding-left: 3%;
}
#main-footer div div:nth-child(2) h4 {
    font-size: 16px;
    padding: 1% 0;
}
#main-footer div div:nth-child(2) ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2%;
}
#main-footer div div:nth-child(2) ul li {
    width: 25%;
    padding: 3px 0 3px;
}
#main-footer div div:nth-child(2) ul li a {
    display: flex;
    align-items: center;
    font-size: 12px;
}
#main-footer div div:nth-child(2) ul li a i {
    font-size: 15px;
    color: #c41c1c;
    padding: 0 5px;
}
#main-footer div div:nth-child(2) ul li a:before {
    background: url(../img/ico-link2.png) no-repeat;
    background-size: cover;
    width: 16px;
    height: 16px;
    content: '';
    display: inline-block;
    margin-right: 4px;
    box-sizing: border-box;
}
#main-footer address {
    font-style: normal;
}
#copyright {
    text-align: center;
    letter-spacing: 1px;
    color: #fff;
    background: #C41C1C;
    font-size: 12px;
    padding: 5px 0;
}
#pageTop {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 10;
}
#pageTop a {
    display: block;
    width: 50px;
    height: 50px;
    background-color: #C41C1C;
    color: #fff;
    font-weight: bold;
    text-align: center;
    border-radius: 50px;
}
#pageTop .material-icons {
    font-size: 50px;
}
#pageTop span {
    font-size: 13px;
    width: 39px;
    display: block;
    margin: -16px auto 0;
    line-height: 13px;
    font-weight: 400;
}
#pageTop a:hover {
    opacity: 0.7;
}
/*230828*/
.pc_only{
  display:block !important;
}
.sp_only{
  display:none !important;
}
/*230828ここまで*/
/*==================================================

Media Quaries
==================================================*/
@media only screen and (max-width: 1366px) {
body {
}
.section-spacing {
    padding-top: 50px;
    padding-bottom: 50px;
}
}

@media only screen and (max-width: 1142px) {
#menu {
    display: block;
}
#global-navi {
    min-width: initial;
    width: 240px;
    height: 100%;
    max-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    box-shadow: 0 2px 2px 0 rgba(0,0,0,.14), 0 3px 1px -2px rgba(0,0,0,.2), 0 1px 5px 0 rgba(0,0,0,.12);
    box-sizing: border-box;
    background: #FFF;
    -webkit-transform: translateX(-250px);
    transform: translateX(-250px);
    -webkit-transition: all .2s cubic-bezier(.4, 0, .2, 1);
    transition: all .2s cubic-bezier(.4, 0, .2, 1);
    overflow: hidden;
    overflow-y: auto;
    z-index: 10;
    margin: 0;
    border-top: none;
}
#global-navi.is-visible {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    z-index: 10;
    flex-direction: column;
}
#main-header h1 {
    z-index: 1;
    width: 130px;
}
#main-header {
    background: #c41c1c;
    height: 50px;
}
#global-navi > ul > li {
    width: 100%;
}
#global-navi > ul > li > a {
    text-align: left;
    padding: 16px 10px;
    display: flex;
    align-items: center;
}
#global-navi .dummy {
    display: none;
}
#global-navi > ul > li {
    border-top: 1px solid #f6f6f6;
}
#global-navi li i {
    display: none;
}
#global-navi > ul > li a:before {
    background: url(../img/ico-link2.png) no-repeat;
    background-size: cover;
    width: 16px;
    height: 16px;
    content: '';
    display: inline-block;
    margin-right: 6px;
}
#global-navi ul.dropdown {
    position: static;
    visibility: visible;
    transform: none;
    background: none;
    box-shadow: none;
    color: #000;
    text-align: left;
    margin-left: 20px;
    margin-bottom: 20px;
    min-width: 0;
    width: auto;
}
#global-navi ul.dropdown li {
}
#global-navi ul.dropdown li a {
}
#global-navi ul.dropdown li a:before {
    background: #000;
    width: 8px;
    height: 2px;
    vertical-align: middle;
    opacity: .34;
}
#group-logo {
    display: none;
}
#header-tel {
    background: #c41c1c;
    position: initial;
    top: 0;
    right: 0;
    display: block;
    text-align: center;
    padding: 10px 0;
}
#header-tel a.header-mail {
    display: none;
}
}
@media only screen and (max-width: 1024px) {
.footer-contact>div {
    flex-wrap: wrap;
    justify-content: center;
}
.footer-contact div div:first-child {
    /*width: 100%;*/
    text-align: center;
}
.footer-contact div div:first-child p {
    font-size: 15px;
    box-sizing: border-box;
}
.footer-contact div div:first-child p br{
    display:none;
}
#main-footer>div {
    flex-wrap: wrap;
    padding: 2%;
}
#main-footer div div:nth-child(1) {
    width: 100%;
}
#main-footer div div:nth-child(2) {
    width: 100%;
    padding-left: 0;
}
#main-footer div div:nth-child(2) ul {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 2%;
    /*justify-content: center;*/
}
#main-header.fixed h1 img {
    display: none;
}
#main-header.fixed h1 a {
    background: url(../img/img-logo-sp.png) no-repeat center center;
    display: block;
    background-size: contain;
    height: inherit;
}
#main-header.fixed h1 {
    position: initial;
    transform: none;
    margin-left: 2%;
    width: 150px;
    height: inherit;
    float: left;
}
.std-h2 {
	font-size: 20px;
}
.std-h2 span {
	padding: 10px 0 0;
}
#area{
    padding: 50px 2% 0;
}

}

@media only screen and (max-width: 767px) {
/*230828*/
.pc_only{
  display:none !important;
}
.sp_only{
  display:block !important;
}
.naviArea {
	margin: 25px auto;
	padding: 0 5vw;
}
.naviArea .naviList01 li {
	width: 100%;
}
.naviArea .naviList02 li {
	width: 100%;
}
/*230828追記ここまで*/
}
@media only screen and (max-width: 550px) {
#main-footer div div:nth-child(2) ul li {
    width: 33%;
}
#main-footer div div:nth-child(2) {
    padding: 7% 0;
}
}

@media only screen and (max-width: 480px) {
.footer-contact div div:nth-child(2) img {
    max-width: 250px;
}
.footer-contact div div:nth-child(2) {
    text-align: center;
    width: 100%;
    padding: 3% 0;
}
.footer-contact div div:nth-child(2) p {
    font-size: 15px;
}
.footer-contact div div:nth-child(3) {
    margin: 2% auto 0;
}
#main-footer div div:nth-child(2) ul li {
    width: 50%;
    padding: 3% 0;
}
}
